<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.ParentID Property
ActiveTransaction Class See Also Send Feedback

The transaction ID of the parent transaction (or 0, if no parent).

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint ParentID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ParentID As UInteger

Visual C++

    public:
    property unsigned int ParentID {
    	unsigned int get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace